<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : User Manual 2.0
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : User Manual 2.0</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="flushleft">
              <div class="minipage">
                <h1 class="minipage" id="UserManual2.0-TextGrid2.0UserManual">
                  <span class="cmr-17x-x-143">TextGrid</span><span class="cmr-17x-x-143"> 2.0<br/></span>User Manual
                </h1>Contents
              </div>
            </div>
            <ul class="childpages-macro">
              <li>
                <a href="Introduction_7439941.html">Introduction</a>
                <ul class="childpages-macro">
                  <li>
                    <a href="Getting-Started_7439062.html">Getting Started</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="The-Mission-of-TextGrid_9012977.html">The Mission of TextGrid</a>
                      </li>
                      <li>
                        <a href="7440079.html">Why use TextGrid?</a>
                      </li>
                      <li>
                        <a href="Download_7439066.html">Download</a>
                      </li>
                      <li>
                        <a href="Marketplace_8130167.html">Marketplace</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="TGMPL_36342854.html">TGMPL</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Installing-and-Removing-Software_11472512.html">Installing and Removing Software</a>
                      </li>
                      <li>
                        <a href="Updating_11472516.html">Updating</a>
                      </li>
                      <li>
                        <a href="Account-and-Registration_7439077.html">Account and Registration</a>
                      </li>
                      <li>
                        <a href="Welcome-Screen-and-Login_7439080.html">Welcome Screen and Login</a>
                      </li>
                      <li>
                        <a href="Language-Selection_18808888.html">Language Selection</a>
                      </li>
                      <li>
                        <a href="Troubleshooting_18809102.html">Troubleshooting</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="39323935.html">Update: TextGridLab 3.0</a>
                          </li>
                        </ul>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="User-Interface_7439164.html">User Interface</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Bars_7439166.html">Bars</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Menu-Bar_7439169.html">Menu Bar</a>
                          </li>
                          <li>
                            <a href="Toolbar_7439172.html">Toolbar</a>
                          </li>
                          <li>
                            <a href="Perspective-Bar_7439174.html">Perspective Bar</a>
                          </li>
                          <li>
                            <a href="Status-Bar_7439176.html">Status Bar</a>
                          </li>
                          <li>
                            <a href="Title-Bar_7439178.html">Title Bar</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Perspectives-and-Editors_7439180.html">Perspectives and Editors</a>
                      </li>
                      <li>
                        <a href="Views_7439182.html">Views</a>
                      </li>
                      <li>
                        <a href="Selection-and-Context-Menu_7439184.html">Selection and Context Menu</a>
                      </li>
                      <li>
                        <a href="Shortcuts_7439186.html">Shortcuts</a>
                      </li>
                      <li>
                        <a href="Preferences_9012401.html">Preferences</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Search_7439470.html">Search</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Search-Perspective_7439474.html">Open the Search Perspective</a>
                      </li>
                      <li>
                        <a href="Search-Perspective_7439476.html">Search Perspective</a>
                      </li>
                      <li>
                        <a href="Search-View_7439478.html">Search View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Simple-Search_7439480.html">Simple Search</a>
                          </li>
                          <li>
                            <a href="Advanced-Search_7439482.html">Advanced Search</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Search-Results-View_7439485.html">Search Results View</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Help_7439487.html">Help</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Static-Help_7439489.html">Static Help</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Help-Contents_7439491.html">Help Contents</a>
                          </li>
                          <li>
                            <a href="Cheat-Sheets_7439493.html">Cheat Sheets</a>
                          </li>
                          <li>
                            <a href="Context-Sensitive-Help_7439495.html">Context-Sensitive Help</a>
                          </li>
                          <li>
                            <a href="Keyword-Search_7439497.html">Keyword Search</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Dynamic-Help_7439499.html">Dynamic Help</a>
                      </li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>
                <a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a>
                <ul class="childpages-macro">
                  <li>
                    <a href="Navigator_7439188.html">Navigator</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Navigator_7439190.html">Open the Navigator</a>
                      </li>
                      <li>
                        <a href="Navigator-View_7439192.html">Navigator View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Menu-Bar-of-the-Navigator-View_7439194.html">Menu Bar of the Navigator View</a>
                          </li>
                          <li>
                            <a href="Toolbar-of-the-Navigator-View_7439198.html">Toolbar of the Navigator View</a>
                          </li>
                          <li>
                            <a href="Context-Menu-of-the-Navigator-View_7439200.html">Context Menu of the Navigator View</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Using-the-Navigator_7439202.html">Using the Navigator</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Create-New-Projects_7439204.html">Create New Projects</a>
                          </li>
                          <li>
                            <a href="Create-New-Objects_7439206.html">Create New Objects</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Navigator-with-Other-Components_7439208.html">Interaction of the Navigator with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="7439216.html">Project &amp; User Management</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="7439218.html">Open the Project &amp; User Management</a>
                      </li>
                      <li>
                        <a href="7439220.html">Project &amp; User Management Perspective</a>
                      </li>
                      <li>
                        <a href="7439224.html">Navigator View as Part of the Project &amp; User Management Perspective</a>
                      </li>
                      <li>
                        <a href="User-Management-View_7439226.html">User Management View</a>
                      </li>
                      <li>
                        <a href="8130395.html">Using the Project &amp; User Management</a>
                      </li>
                      <li>
                        <a href="7439228.html">Interaction of the Project &amp; User Management with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Import_7439245.html">Import</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Import-Tool_7439247.html">Open the Import Tool</a>
                      </li>
                      <li>
                        <a href="Using-the-Import-Tool_7439250.html">Using the Import Tool</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Import-Local-Files_8130304.html">Import Local Files</a>
                          </li>
                          <li>
                            <a href="Re-Import-TextGrid-Objects_8128480.html">Re-Import TextGrid Objects</a>
                          </li>
                        </ul>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Export_7439253.html">Export</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Export-Tool_7439255.html">Open the Export Tool</a>
                      </li>
                      <li>
                        <a href="Using-the-Export-Tool_7439260.html">Using the Export Tool</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Revisions-and-Locking-Mechanism_7439262.html">Revisions and Locking Mechanism</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Using-Revisions_7439264.html">Using Revisions</a>
                      </li>
                      <li>
                        <a href="Interaction-of-Revisions-with-Other-Components_7439266.html">Interaction of Revisions with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="TextGrid-Objects_7439230.html">TextGrid Objects</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Objects_7439232.html">Objects</a>
                      </li>
                      <li>
                        <a href="Items_7439236.html">Items</a>
                      </li>
                      <li>
                        <a href="Aggregations_7439234.html">Aggregations</a>
                      </li>
                      <li>
                        <a href="Works_7439240.html">Works</a>
                      </li>
                      <li>
                        <a href="Editions_7439238.html">Editions</a>
                      </li>
                      <li>
                        <a href="Collections_7439242.html">Collections</a>
                      </li>
                      <li>
                        <a href="References-between-Objects_8129332.html">References between Objects</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Aggregations-Editor_7439447.html">Open the Aggregations Editor</a>
                      </li>
                      <li>
                        <a href="Aggregations-Editor-View_7439449.html">Aggregations Editor View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Toolbar-of-the-Aggregations-Editor_7439451.html">Toolbar of the Aggregations Editor</a>
                          </li>
                          <li>
                            <a href="Context-Menu-of-the-Aggregations-Editor_7439453.html">Context Menu of the Aggregations Editor</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Using-the-Aggregations-Editor_7439455.html">Using the Aggregations Editor</a>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Aggregations-Editor-with-Other-Components_7439457.html">Interaction of the Aggregations Editor with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Metadata-Editor_7439270.html">Metadata Editor</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Metadata-Editor_7439272.html">Open the Metadata Editor</a>
                      </li>
                      <li>
                        <a href="Metadata-Editor-View_7439274.html">Metadata Editor View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Generic-Metadata_7439277.html">Generic Metadata</a>
                          </li>
                          <li>
                            <a href="Item-specific-Metadata_7439279.html">Item-specific Metadata</a>
                          </li>
                          <li>
                            <a href="Work-specific-Metadata_7439283.html">Work-specific Metadata</a>
                          </li>
                          <li>
                            <a href="Edition-specific-Metadata_7439281.html">Edition-specific Metadata</a>
                          </li>
                          <li>
                            <a href="Collection-specific-Metadata_7439285.html">Collection-specific Metadata</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Using-the-Metadata-Editor_7439287.html">Using the Metadata Editor</a>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Metadata-Editor-with-Other-Components_7439289.html">Interaction of the Metadata Editor with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Metadata-Template-Editor_7439291.html">Metadata Template Editor</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Metadata-Template-Editor_7439293.html">Open the Metadata Template Editor</a>
                      </li>
                      <li>
                        <a href="Using-the-Metadata-Template-Editor_7439295.html">Using the Metadata Template Editor</a>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Metadata-Template-Editor-View-with-Other-Components_7439297.html">Interaction of the Metadata Template Editor View with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Publish_7439459.html">Publish</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Publish-View_7439461.html">Open the Publish View</a>
                      </li>
                      <li>
                        <a href="Publish-View_7439463.html">Publish View</a>
                      </li>
                      <li>
                        <a href="Using-TextGrid-Publish_7439465.html">Using TextGrid Publish</a>
                      </li>
                      <li>
                        <a href="Interaction-of-TextGrid-Publish-with-Other-Components_7439467.html">Interaction of TextGrid Publish with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Publish-Tool-SADE_8129840.html">Publish Tool SADE</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Install-the-Publish-Tool-SADE_8130340.html">Install the Publish Tool SADE</a>
                      </li>
                      <li>
                        <a href="SADE-Server_15406205.html">SADE-Server</a>
                      </li>
                      <li>
                        <a href="Configuration-of-the-plug-in_41423843.html">Configuration of the plug-in</a>
                      </li>
                      <li>
                        <a href="Open-the-Publish-Tool-SADE_8130334.html">Open the Publish Tool SADE</a>
                      </li>
                      <li>
                        <a href="Using-the-Publish-Tool-SADE_8130336.html">Using the Publish Tool SADE</a>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Publish-Tool-SADE-with-Other-Components_8130386.html">Interaction of the Publish Tool SADE with Other Components</a>
                      </li>
                      <li>
                        <a href="SADE-TextGrid-reference-installation_38076761.html">SADE TextGrid reference installation</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="MSSADEPublishTool_34344152.html">MSSADEPublishTool</a>
                  </li>
                  <li>
                    <a href="RDF-Object-Editor_40212773.html">RDF Object Editor</a>
                  </li>
                </ul>
              </li>
              <li>
                <a href="General-Object-Editing_7440089.html">General Object Editing</a>
                <ul class="childpages-macro">
                  <li>
                    <a href="XML-Editor_7439318.html">XML Editor</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-XML-Editor_7439320.html">Open the XML Editor</a>
                      </li>
                      <li>
                        <a href="XML-Editor-Perspective_7439322.html">XML Editor Perspective</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Features-of-the-XML-Editor_7439324.html">Features of the XML Editor</a>
                          </li>
                          <li>
                            <a href="Menu-Bar-of-the-XML-Editor-Perspective_7439326.html">Menu Bar of the XML Editor Perspective</a>
                          </li>
                          <li>
                            <a href="Toolbar-of-the-XML-Editor-Perspective_7439328.html">Toolbar of the XML Editor Perspective</a>
                          </li>
                          <li>
                            <a href="Status-Bar-of-the-XML-Editor-Perspective_7439330.html">Status Bar of the XML Editor Perspective</a>
                          </li>
                          <li>
                            <a href="Shortcuts-of-the-XML-Editor-Perspective_7439332.html">Shortcuts of the XML Editor Perspective</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Editor-Field_7439334.html">Editor Field</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Design-View_7439336.html">Design View</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Features-of-the-Design-View_8129674.html">Features of the Design View</a>
                              </li>
                              <li>
                                <a href="Context-Menu-of-the-Design-View_8129677.html">Context Menu of the Design View</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Source-View_7439338.html">Source View</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Features-of-the-Source-View_8129705.html">Features of the Source View</a>
                              </li>
                              <li>
                                <a href="Context-Menu-of-the-Source-View_8129709.html">Context Menu of the Source View</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Features-of-the-WYSIWYM-View_8129714.html">Features of the WYSIWYM View</a>
                              </li>
                              <li>
                                <a href="Context-Menu-of-the-WYSIWYM-View_8129718.html">Context Menu of the WYSIWYM View</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Preview_8129668.html">Preview</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Outline-View_7439342.html">Outline View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Title-Bar-of-the-Outline-View_7439345.html">Title Bar of the Outline View</a>
                          </li>
                          <li>
                            <a href="Context-Menu-of-the-Outline-View_7439347.html">Context Menu of the Outline View</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Properties-View_7439349.html">Properties View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Title-Bar-of-the-Properties-View_7439351.html">Title Bar of the Properties View</a>
                          </li>
                          <li>
                            <a href="Context-Menu-of-the-Properties-View_7439353.html">Context Menu of the Properties View</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Using-the-XML-Editor_7439355.html">Using the XML Editor</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Open-XML-Documents_7439357.html">Open XML Documents</a>
                          </li>
                          <li>
                            <a href="Create-XML-Documents_7439359.html">Create XML Documents</a>
                          </li>
                          <li>
                            <a href="Associate-an-XML-Schema-and-Validating-XML-Files_7439361.html">Associate an XML Schema and Validating XML Files</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Interaction-of-the-XML-Editor-with-Other-Components_7439363.html">Interaction of the XML Editor with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="oXygen_7440092.html">oXygen</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Install-oXygen_8130370.html">Install oXygen</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Working-with-older-versions-of-oXygen_22020129.html">Working with older versions of oXygen</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Open-oXygen_8130372.html">Open oXygen</a>
                      </li>
                      <li>
                        <a href="The-oXygen-XML-Editor_8130374.html">The oXygen XML Editor</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Menu-Bar-of-the-oXygen-XML-Editor_8130376.html">Menu Bar of the oXygen XML Editor</a>
                          </li>
                          <li>
                            <a href="Toolbar-of-the-oXygen-XML-Editor_8130378.html">Toolbar of the oXygen XML Editor</a>
                          </li>
                          <li>
                            <a href="Context-Menu-of-the-oXygen-XML-Editor_8130380.html">Context Menu of the oXygen XML Editor</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Using-oXygen_8130382.html">Using oXygen</a>
                      </li>
                      <li>
                        <a href="Interaction-of-oXygen-with-Other-Components_8130384.html">Interaction of oXygen with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="CSS-Editor_19337257.html">CSS Editor</a>
                  </li>
                  <li>
                    <a href="Text-Text-Link-Editor_10618227.html">Text Text Link Editor</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Install-the-Text-Text-Link-Editor_10618235.html">Install the Text Text Link Editor</a>
                      </li>
                      <li>
                        <a href="Open-the-Text-Text-Link-Editor_10618241.html">Open the Text Text Link Editor</a>
                      </li>
                      <li>
                        <a href="The-Text-Text-Link-Editor-Perspective_10618246.html">The Text Text Link Editor Perspective</a>
                      </li>
                      <li>
                        <a href="The-XML-Document-Field_10618300.html">The XML Document Field</a>
                      </li>
                      <li>
                        <a href="The-Text-Text-Link-Field_10618308.html">The Text Text Link Field</a>
                      </li>
                      <li>
                        <a href="The-Annotation-Field_10618312.html">The Annotation Field</a>
                      </li>
                      <li>
                        <a href="Using-the-Text-Text-Link-Editor_10618314.html">Using the Text Text Link Editor</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Text-Image-Link-Editor_7439376.html">Open the Text Image Link Editor</a>
                      </li>
                      <li>
                        <a href="Text-Image-Link-Editor-Perspective_7439378.html">Text Image Link Editor Perspective</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Menu-Bar-of-the-Text-Image-Link-Editor-Perspective_7439380.html">Menu Bar of the Text Image Link Editor Perspective</a>
                          </li>
                          <li>
                            <a href="Toolbar-of-the-Text-Image-Link-Editor-Perspective_7439382.html">Toolbar of the Text Image Link Editor Perspective</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Image-View_7439384.html">Image View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Features-of-the-Image-View_7439386.html">Features of the Image View</a>
                          </li>
                          <li>
                            <a href="Menu-Bar-of-the-Image-View_7439390.html">Menu Bar of the Image View</a>
                          </li>
                          <li>
                            <a href="Title-Bar-of-the-Image-View_7439392.html">Title Bar of the Image View</a>
                          </li>
                          <li>
                            <a href="Status-Bar-of-the-Image-View_7439394.html">Status Bar of the Image View</a>
                          </li>
                          <li>
                            <a href="Shortcuts-of-the-Image-View_7439396.html">Shortcuts of the Image View</a>
                          </li>
                          <li>
                            <a href="Context-Menu-of-the-Image-View_7439398.html">Context Menu of the Image View</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="XML-Editor-View_7439400.html">XML Editor View</a>
                      </li>
                      <li>
                        <a href="Thumb-View_7439402.html">Thumb View</a>
                      </li>
                      <li>
                        <a href="Toolkit_7439404.html">Toolkit</a>
                      </li>
                      <li>
                        <a href="Using-the-Text-Image-Link-Editor_7439406.html">Using the Text Image Link Editor</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Open-Image-and-Text_7439408.html">Open Image and Text</a>
                          </li>
                          <li>
                            <a href="Select-Workspace_7439412.html">Select Workspace</a>
                          </li>
                          <li>
                            <a href="Create-Selections-in-the-Image_7439414.html">Create Selections in the Image</a>
                          </li>
                          <li>
                            <a href="Create-Links-between-Text-and-Image_7439416.html">Create Links between Text and Image</a>
                          </li>
                          <li>
                            <a href="Correct-and-Delete-Links-between-Text-and-Image_7439418.html">Correct and Delete Links between Text and Image</a>
                          </li>
                          <li>
                            <a href="Open-and-Edit-a-Text-Image-Link-Object_8129810.html">Open and Edit a Text Image Link Object</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Text-Image-Link-Editor-with-Other-Components_7439420.html">Interaction of the Text Image Link Editor with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Open-the-Unicode-Character-Table_7439301.html">Open the Unicode Character Table</a>
                      </li>
                      <li>
                        <a href="Unicode-Character-Table-View_7439303.html">Unicode Character Table View</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Toolbar-and-Header-of-the-Unicode-Character-Table-View_7439306.html">Toolbar and Header of the Unicode Character Table View</a>
                          </li>
                          <li>
                            <a href="The-Body-of-the-Unicode-Character-Table-View_7439310.html">The Body of the Unicode Character Table View</a>
                          </li>
                          <li>
                            <a href="The-Information-Field-of-the-Unicode-Character-Table-View_7439312.html">The Information Field of the Unicode Character Table View</a>
                          </li>
                          <li>
                            <a href="Custom-Charset-Editor_7439308.html">Custom Charset Editor</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Using-the-Unicode-Character-Table_7439314.html">Using the Unicode Character Table</a>
                      </li>
                      <li>
                        <a href="Interaction-of-the-Unicode-Character-Table-View-with-Other-Components_7439316.html">Interaction of the Unicode Character Table View with Other Components</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="MSTextTextLinkeditor_34344147.html">MSTextTextLinkeditor</a>
                  </li>
                  <li>
                    <a href="MSOxygenXMLEditor_34344150.html">MSOxygenXMLEditor</a>
                  </li>
                  <li>
                    <a href="MSTextGridRepPreview_38093121.html">MSTextGridRepPreview</a>
                  </li>
                </ul>
              </li>
              <li>
                <a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a>
                <ul class="childpages-macro">
                  <li>
                    <a href="Linguistic-Tools_7439958.html">Linguistic Tools</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Dictionary-Search_7439429.html">Dictionary Search</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Open-the-Dictionary-Search_7439431.html">Open the Dictionary Search</a>
                          </li>
                          <li>
                            <a href="Dictionary-Search-Perspective_7439433.html">Dictionary Search Perspective</a>
                          </li>
                          <li>
                            <a href="Dictionary-Search-View_7439437.html">Dictionary Search View</a>
                          </li>
                          <li>
                            <a href="Dictionary-Search-Results-View_7439439.html">Dictionary Search Results View</a>
                          </li>
                          <li>
                            <a href="Dictionary-Grid-View_7439441.html">Dictionary Grid View</a>
                          </li>
                          <li>
                            <a href="Using-Dictionary-Search_9012016.html">Using Dictionary Search</a>
                          </li>
                          <li>
                            <a href="Interaction-of-the-Dictionary-Search-with-Other-Components_7439443.html">Interaction of the Dictionary Search with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Lemmatizer_7440097.html">Lemmatizer</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-the-Lemmatizer_8130745.html">Install the Lemmatizer</a>
                          </li>
                          <li>
                            <a href="Open-the-Lemmatizer_8126499.html">Open the Lemmatizer</a>
                          </li>
                          <li>
                            <a href="The-Lemmatizer-Tool_8126501.html">The Lemmatizer Tool</a>
                          </li>
                          <li>
                            <a href="Using-the-Lemmatizer_8126504.html">Using the Lemmatizer</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Lemmatize-a-Wordform_8126506.html">Lemmatize a Wordform</a>
                              </li>
                              <li>
                                <a href="Lemmatize-a-Document_8126509.html">Lemmatize a Document</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Interaction-of-the-Lemmatizer-with-Other-Components_8126516.html">Interaction of the Lemmatizer with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="LEXUS_7440101.html">LEXUS</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-LEXUS_8130747.html">Install LEXUS</a>
                          </li>
                          <li>
                            <a href="Open-LEXUS_8126525.html">Open LEXUS</a>
                          </li>
                          <li>
                            <a href="LEXUS-Tool_8126527.html">LEXUS Tool</a>
                          </li>
                          <li>
                            <a href="Using-LEXUS_8126529.html">Using LEXUS</a>
                          </li>
                          <li>
                            <a href="Interaction-of-LEXUS-with-Other-Components_8126532.html">Interaction of LEXUS with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="Cosmas-II_7440103.html">Cosmas II</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-Cosmas-II_8130749.html">Install Cosmas II</a>
                          </li>
                          <li>
                            <a href="Open-Cosmas-II_8126488.html">Open Cosmas II</a>
                          </li>
                          <li>
                            <a href="Cosmas-II-Tool_8126490.html">Cosmas II Tool</a>
                          </li>
                          <li>
                            <a href="Using-Cosmas-II_8126492.html">Using Cosmas II</a>
                          </li>
                          <li>
                            <a href="Interaction-of-Cosmas-II-with-Other-Components_8126494.html">Interaction of Cosmas II with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="ANNEX_7440106.html">ANNEX</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-ANNEX_8130751.html">Install ANNEX</a>
                          </li>
                          <li>
                            <a href="Open-ANNEX_8127628.html">Open ANNEX</a>
                          </li>
                          <li>
                            <a href="The-ANNEX-Tool_8127635.html">The ANNEX Tool</a>
                          </li>
                          <li>
                            <a href="Media-Player_8127640.html">Media Player</a>
                          </li>
                          <li>
                            <a href="Control-Panels_8127644.html">Control Panels</a>
                          </li>
                          <li>
                            <a href="Using-ANNEX_8130552.html">Using ANNEX</a>
                          </li>
                          <li>
                            <a href="Interaction-of-ANNEX-with-Other-Components_8130556.html">Interaction of ANNEX with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="MSLinguisticTools_34344145.html">MSLinguisticTools</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Philological-Tools_7440108.html">Philological Tools</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="CollateX_7440112.html">CollateX</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-CollateX_8129948.html">Install CollateX</a>
                          </li>
                          <li>
                            <a href="Open-CollateX_8129959.html">Open CollateX</a>
                          </li>
                          <li>
                            <a href="The-CollateX-Perspective_8129962.html">The CollateX Perspective</a>
                          </li>
                          <li>
                            <a href="Collation-Set-and-Equivalence-Set-Component_8129965.html">Collation Set and Equivalence Set Component</a>
                          </li>
                          <li>
                            <a href="Collation-Result-Component_8129967.html">Collation Result Component</a>
                          </li>
                          <li>
                            <a href="Using-the-Collationer_8129971.html">Using the Collationer</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Collating-Texts_8129973.html">Collating Texts</a>
                              </li>
                              <li>
                                <a href="Standardize-the-Collation-Result_8129975.html">Standardize the Collation Result</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Interaction-of-CollateX-with-Other-Components_8129980.html">Interaction of CollateX with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="MSCollateX_34344155.html">MSCollateX</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Musicological-Tools_7439987.html">Musicological Tools</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="7439804.html">MEI Score Editor (Musical Note Editor)</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-the-MEI-Score-Editor_9012776.html">Install the MEI Score Editor</a>
                          </li>
                          <li>
                            <a href="Open-the-MEI-Score-Editor_7439812.html">Open the MEI Score Editor</a>
                          </li>
                          <li>
                            <a href="MEI-Score-Editor-Perspective_7439814.html">MEI Score Editor Perspective</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Menu-Bar-of-the-MEI-Score-Editor-Perspective_7439817.html">Menu Bar of the MEI Score Editor Perspective</a>
                                <ul class="childpages-macro">
                                  <li>
                                    <a href="Edit_7439840.html">Edit</a>
                                  </li>
                                  <li>
                                    <a href="Window_7439842.html">Window</a>
                                  </li>
                                </ul>
                              </li>
                              <li>
                                <a href="Toolbar-of-the-MEI-Score-Editor-Perspective_7439819.html">Toolbar of the MEI Score Editor Perspective</a>
                              </li>
                              <li>
                                <a href="Shortcuts-in-the-MEI-Score-Editor-Perspective_7439821.html">Shortcuts in the MEI Score Editor Perspective</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Musical-Score-View_7439823.html">Musical Score View</a>
                          </li>
                          <li>
                            <a href="Palette_7439859.html">Palette</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Features-of-the-Palette_7439861.html">Features of the Palette</a>
                              </li>
                              <li>
                                <a href="Context-Menu-of-the-Palette_7439865.html">Context Menu of the Palette</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View of the MEI Score Editor</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Context-Menu-of-the-MEISE-Outline-View_7439874.html">Context Menu of the MEISE Outline View</a>
                              </li>
                              <li>
                                <a href="Title-Bar-of-the-MEISE-Outline-View_7439879.html">Title Bar of the MEISE Outline View</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Properties-View-of-the-MEI-Score-Editor_7439882.html">Properties View of the MEI Score Editor</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Features-of-the-Properties-View_7439886.html">Features of the Properties View</a>
                              </li>
                              <li>
                                <a href="Title-Bar-of-the-MEISE-Properties-View_7439890.html">Title Bar of the MEISE Properties View</a>
                              </li>
                              <li>
                                <a href="Context-Menu-of-the-MEISE-Properties-View_7439895.html">Context Menu of the MEISE Properties View</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Using-the-MEI-Score-Editor_7439898.html">Using the MEI Score Editor</a>
                            <ul class="childpages-macro">
                              <li>
                                <a href="Create-and-Modify-MEI-Documents_7439900.html">Create and Modify MEI Documents</a>
                              </li>
                              <li>
                                <a href="Musical-Variants_7439904.html">Musical Variants</a>
                              </li>
                            </ul>
                          </li>
                          <li>
                            <a href="Interaction-of-the-Musical-Note-Editor-with-Other-Components_7439907.html">Interaction of the Musical Note Editor with Other Components</a>
                          </li>
                          <li>
                            <a href="Uninstall-MEI-Score-Editor_15406449.html">Uninstall MEI Score Editor</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="MSMEISE_34344141.html">MSMEISE</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="Tools-for-Image-Studies_7440020.html">Tools for Image Studies</a>
                    <ul class="childpages-macro">
                      <li>
                        <a href="Digilib_7440022.html">Digilib</a>
                        <ul class="childpages-macro">
                          <li>
                            <a href="Install-Digilib_9012779.html">Install Digilib</a>
                          </li>
                          <li>
                            <a href="Open-Digilib_8127893.html">Open Digilib</a>
                          </li>
                          <li>
                            <a href="Components-of-Digilib_8127896.html">Components of Digilib</a>
                          </li>
                          <li>
                            <a href="Digilib-Editor-View_8127901.html">Digilib Editor View</a>
                          </li>
                          <li>
                            <a href="Digilib-Properties-View_8127905.html">Digilib Properties View</a>
                          </li>
                          <li>
                            <a href="Interaction-of-Digilib-with-Other-Components_8127907.html">Interaction of Digilib with Other Components</a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="MSDigilib_34341688.html">MSDigilib</a>
                      </li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>
                <a href="Conclusion_9012755.html">Conclusion</a>
              </li>
              <li>
                <a href="Colophon_9013206.html">Colophon</a>
              </li>
            </ul>
            <p>
               
            </p>
            <p>
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
